.header{
  display: flex;
  height: 100px;
  position: fixed;
  top: 0px;
  left: 0;
  right: 0;
  background-color: rgb(255, 252, 252);
  align-items: center;
  justify-content:space-evenly;
  border-top: 5px;
  border-color: rgb(0, 0, 0);
  border-top: 10px solid black;
}
body{
  background-color: rgb(0, 0, 0);
  margin: 0;
  height: 4000px;
}
.chanel-logo{
  margin-top: 20px;
 margin-left: 190px;
  font-size: 40px;
  font-family: Couture;
  font-family: 'COUTUREBold';
   font-weight: 400;
   font-style: normal;
   letter-spacing: 6px;
  cursor: pointer;
}
.c-l{
  height: 23px;
  margin-right: 24px;
  margin-top: 10px;

}
.profile{
  height: 23px;
  margin-right: 24px;
  margin-top: 10px;
}
.star{
  height: 23px;
  margin-top: 10px;   
}
.right-section{
  height: 75px;
  width: 202px;
  display: flex; 
  align-items: center;
  justify-content: space-between;

}
.icons{

  height: 100px;
  margin-left: 220px;
  align-items: center;
  display: flex;
  justify-content: space-evenly;
  cursor: pointer;
}
